BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-28-2008, 10:59 AM   #1 (permalink)
New Member
 
Join Date: May 2008
Model: 8800
PIN: N/A
Carrier: AT&T
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Question Anyone have a link for step by step 3.6 to 4.1.4 upgrade?

Please Login to Remove!

I'm looking for some step by step instructions for upgrading BES 3.6 to 4.1.4. I found some but they were for 200+ users but I'm only dealing with 140 users. Here they are can someone maybe edit them to fit our needs? I know they aren't from this forum but it was all i could find.

How to perform a phased upgrade of BES 3.6 to 4.1 - PinStack.com

I have BES 3.6 sp 7 and BES 4.1.4 downloaded, however the istructions from BB are "fat". Any help would be apreciated; I'm glad you guys are out there!

Thanks, Eric
Offline  
Old 05-28-2008, 11:10 AM   #2 (permalink)
BlackBerry Elite
 
knottyrope's Avatar
 
Join Date: Jan 2008
Location: Massachusetts
Model: Passp
OS: 10.2.1
PIN: t of blood has been taken
Carrier: AT&T-US with I dee ten tee errors
Posts: 6,788
Post Thanks: 279
Thanked 297 Times in 281 Posts
Default

Help..BES Upgrade question

I posted the link to the doc on RIM's site on this thread.
__________________
irony : many old timer posters have de-evolved into the trolls they once fought
I am on http://supportforums.blackberry.com
BES 10 running sweet for my Passport, Z30, Z10 and Q10
Offline  
Old 05-28-2008, 11:26 AM   #3 (permalink)
New Member
 
Join Date: May 2008
Model: 8800
PIN: N/A
Carrier: AT&T
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Thanks. Yea I have that one. Like I said there is alot of FAT there. I was hoping for something like the link I posted. Step one, Step two, and so on.

Thanks, Eric
Offline  
Old 05-28-2008, 11:38 AM   #4 (permalink)
BlackBerry Elite
 
knottyrope's Avatar
 
Join Date: Jan 2008
Location: Massachusetts
Model: Passp
OS: 10.2.1
PIN: t of blood has been taken
Carrier: AT&T-US with I dee ten tee errors
Posts: 6,788
Post Thanks: 279
Thanked 297 Times in 281 Posts
Default

If you are paying for the upgrade then t support can help you out with it for free.
Not a bad way to go.
__________________
irony : many old timer posters have de-evolved into the trolls they once fought
I am on http://supportforums.blackberry.com
BES 10 running sweet for my Passport, Z30, Z10 and Q10
Offline  
Old 05-28-2008, 12:20 PM   #5 (permalink)
BBF War Game Mod
 
Jadey's Avatar
 
Join Date: Oct 2006
Location: Denver CO
Model: Z10
OS: 10010614
PIN: SEEKRIT innit
Carrier: AT&T
Posts: 4,294
Post Thanks: 9
Thanked 29 Times in 23 Posts
Default

Quote:
Originally Posted by ericknope View Post
I'm looking for some step by step instructions for upgrading BES 3.6 to 4.1.4. I found some but they were for 200+ users but I'm only dealing with 140 users. Here they are can someone maybe edit them to fit our needs? I know they aren't from this forum but it was all i could find.

How to perform a phased upgrade of BES 3.6 to 4.1 - PinStack.com

I have BES 3.6 sp 7 and BES 4.1.4 downloaded, however the instructions from BB are "fat". Any help would be appreciated; I'm glad you guys are out there!

Thanks, Eric
1. Although the first link states "for 200+ users" I cannot see why they wouldn't work on a system with less users.

2. I think the instructions relate to BES for Exchange - are you running a MS mail infrastructure?
__________________
Jadey : Groupware Infrastructure Architect, Denver CO
If I'm not here, I'm playing World's End on FaceBook. Mob/Mafia Wars are SOO last year
Offline  
Old 05-28-2008, 12:22 PM   #6 (permalink)
BBF War Game Mod
 
Jadey's Avatar
 
Join Date: Oct 2006
Location: Denver CO
Model: Z10
OS: 10010614
PIN: SEEKRIT innit
Carrier: AT&T
Posts: 4,294
Post Thanks: 9
Thanked 29 Times in 23 Posts
Default

Quote:
Originally Posted by knottyrope View Post
If you are paying for the upgrade then t support can help you out with it for free.
Not a bad way to go.
Not as helpful for understanding as having a document in front of you, though
__________________
Jadey : Groupware Infrastructure Architect, Denver CO
If I'm not here, I'm playing World's End on FaceBook. Mob/Mafia Wars are SOO last year
Offline  
Old 05-28-2008, 12:32 PM   #7 (permalink)
BlackBerry Elite
 
knottyrope's Avatar
 
Join Date: Jan 2008
Location: Massachusetts
Model: Passp
OS: 10.2.1
PIN: t of blood has been taken
Carrier: AT&T-US with I dee ten tee errors
Posts: 6,788
Post Thanks: 279
Thanked 297 Times in 281 Posts
Default

i gave a link with the info from RIM

t support is a good backup plan if all else fails.
__________________
irony : many old timer posters have de-evolved into the trolls they once fought
I am on http://supportforums.blackberry.com
BES 10 running sweet for my Passport, Z30, Z10 and Q10
Offline  
Old 05-28-2008, 12:57 PM   #8 (permalink)
BBF War Game Mod
 
Jadey's Avatar
 
Join Date: Oct 2006
Location: Denver CO
Model: Z10
OS: 10010614
PIN: SEEKRIT innit
Carrier: AT&T
Posts: 4,294
Post Thanks: 9
Thanked 29 Times in 23 Posts
Default

Yes, I know.
__________________
Jadey : Groupware Infrastructure Architect, Denver CO
If I'm not here, I'm playing World's End on FaceBook. Mob/Mafia Wars are SOO last year
Offline  
Old 05-28-2008, 01:11 PM   #9 (permalink)
New Member
 
Join Date: May 2008
Model: 8800
PIN: N/A
Carrier: AT&T
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

YES, we are running MS Exchange 2003 sp2. I let our contract run out in February and didnt renew it. So the original link with the instructinos for 200+ users will work for me? I read somewhere that the only real difference is that I wount have to use the MIGRATE TOOL. Is that correct?

Thanks
Offline  
Old 05-28-2008, 06:36 PM   #10 (permalink)
Thumbs Must Hurt
 
Join Date: Oct 2005
Model: 8300
Carrier: AT&T
Posts: 82
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I'm looking to do an upgrade from 3.6 as well and my question is this: Will my license code being used under 3.6 work with 4.1.4? The code starts with besx35 and were originally obtained with a BES 3.5 purchase.

Additionally, this particular install is small, 5 users. It might be cleaner to uninstall BES and install 4.1.4 fresh. I would document my SRP/Auth code and my license code. Should I be fine with all that info to do a fresh install and not have any issues with "legacy" SRP/auth code or license codes?

Last edited by HDClown : 05-28-2008 at 07:28 PM.
Offline  
Old 05-29-2008, 09:35 AM   #11 (permalink)
BlackBerry Elite
 
knottyrope's Avatar
 
Join Date: Jan 2008
Location: Massachusetts
Model: Passp
OS: 10.2.1
PIN: t of blood has been taken
Carrier: AT&T-US with I dee ten tee errors
Posts: 6,788
Post Thanks: 279
Thanked 297 Times in 281 Posts
Default

HDClown,

For 5 users I would go this way and re EA on new server, unless you are doing stuff with MDS.

BlackBerry Professional Software xxx8211; 5 users $499 USD (MSRP)
__________________
irony : many old timer posters have de-evolved into the trolls they once fought
I am on http://supportforums.blackberry.com
BES 10 running sweet for my Passport, Z30, Z10 and Q10
Offline  
Old 05-29-2008, 03:21 PM   #12 (permalink)
Thumbs Must Hurt
 
Join Date: Oct 2005
Model: 8300
Carrier: AT&T
Posts: 82
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by knottyrope View Post
HDClown,

For 5 users I would go this way and re EA on new server, unless you are doing stuff with MDS.

BlackBerry Professional Software 5 users $499 USD (MSRP)
I made that recommendation but the company is dumping a ton of cash right now to move from Nextel to AT&T and they won't spend the $500 for BlackBerry Pro for 2 months. In the meantime, I don't want to have to do desktop based activations and sync setup, so I want to get up to 4.1 to make my life simple when their 5 new Curves show up.

To me, the cleanest thing seems to totally uninstall their existing BES and start from scratch. I just need to make sure all my current codes and information works fine with 4.1.x
Offline  
Old 05-29-2008, 03:39 PM   #13 (permalink)
BlackBerry Elite
 
knottyrope's Avatar
 
Join Date: Jan 2008
Location: Massachusetts
Model: Passp
OS: 10.2.1
PIN: t of blood has been taken
Carrier: AT&T-US with I dee ten tee errors
Posts: 6,788
Post Thanks: 279
Thanked 297 Times in 281 Posts
Default

got a spare box with xp, 2000, 2003?

Install BES and try to use the cal's.
__________________
irony : many old timer posters have de-evolved into the trolls they once fought
I am on http://supportforums.blackberry.com
BES 10 running sweet for my Passport, Z30, Z10 and Q10
Offline  
Old 05-29-2008, 11:21 PM   #14 (permalink)
Thumbs Must Hurt
 
Join Date: Oct 2005
Model: 8300
Carrier: AT&T
Posts: 82
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Good idea. I can load up a VMware VM and test. Thanks
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.